[PATCH 03/18] tests/drv_module_reload_basic: use linear_blits after module_reload for sanity check

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

 



Reduces runtime a lot...

Signed-off-by: Jesse Barnes <jbarnes@xxxxxxxxxxxxxxxx>
---
 tests/drv_module_reload_basic | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/tests/drv_module_reload_basic b/tests/drv_module_reload_basic
index bb29a64..cf7f2b8 100755
--- a/tests/drv_module_reload_basic
+++ b/tests/drv_module_reload_basic
@@ -52,7 +52,7 @@ else
 fi
 
 # then try to run something
-if ! $SOURCE_DIR/gem_exec_nop > /dev/null ; then
+if ! $SOURCE_DIR/gem_linear_blits --r basic > /dev/null ; then
 	echo "failed to execute a simple batch after reload"
 	exit 3
 fi
-- 
1.9.1

_______________________________________________
Intel-gfx mailing list
Intel-gfx@xxxxxxxxxxxxxxxxxxxxx
http://lists.freedesktop.org/mailman/listinfo/intel-gfx




[Index of Archives]     [Linux USB Devel]     [Linux Audio Users]     [Yosemite News]     [Linux Kernel]     [Linux SCSI]
  Powered by Linux